'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  // 测试
  HOST_URL: '"http://222.66.127.246"',
  PORT: '":8020"',
  BASE_URL: '""',
  appRealDb: '"app_test_shaphar"',
  // 正式
  // HOST_URL: '"http://mobileportal.shaphar.com"',
  // PORT: '":8028"',
  // BASE_URL: '"/basservice"',
  // appRealDb: '"app_real_shaphar"',
  //NEW 正式
  // HOST_URL: '"https://mobileportal.shaphar.com"',
  // PORT: '":8443"',
  // BASE_URL: '"/basservicenew"',
  // appRealDb: '"app_real_shaphar"'
})
